You are here: Home » Reply

Reply To: Stablest Nightly?

#8074

rpedde
Participant

@Eric Boring wrote:

Sorry to keep beating this dead horse, but if I went to a nightly, would it use the same config file I’m using for the stable release?

The config file is a bit different, so you’d probabl do well to uninstall the current, make sure the /etc/mt-daapd.conf got deleted, and install the nightlies.

Are there other steps to take to get the nightly running in stead of the stable?

That’s about it, although there are new dependancies. On Ubuntu, it’s probably libsqlite0, libflac, and libvorbis. I think that’s it. Otherwise, just start with a fresh config, edit to taste, and you should be in business.